@import url(fonts.css);
@import url(bootstrap.css);
/*    font-family: 'good_timesregular';
	font-family: '33535gillsansmt';
*/
html, body {
    height: 100%;
}
body{
    background: url("../images/bgbody.png") repeat;
    -webkit-font-smoothing: antialiased;
    position: relative;
}
input:focus {outline: none;}
#main-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

body.unrefreshable {
    overflow: hidden;
}

body.unrefreshable #main-wrapper {
    overflow-y: auto;
}

#template {
    flex-grow: 1;
}


.tab-box ul.nav-tabs li span.cross { position: absolute; right: 12px; top: 8px; }
.tab-box ul.nav-tabs li span.cross a { padding: 0; }

.timerMM {font-family: 'good_timesregular';font-size: x-large;padding: 0 0 0 34%;}


.header1{display:block; padding:20px 0; margin:0; width:100%; background:#171718; border-bottom:1px solid #000;}
.logo{ text-align:center; margin:0; padding:0; display:block;}
img{ max-width:100%; height:auto;}
.fl1{ float:left; padding:0; margin:0; display:block; width:100%;}
.navbg{ background:url(../images/navbg.png) #0f0f0f repeat-x; padding:0; margin:0; display:block;height:54px;}
.nav-main{ float:left; display:block; padding:0; font-family: 'good_timesregular'; font-size:16px; width:100%; margin:0; text-align:center !important;}
.nav-main ul{ list-style:none; text-align:center; margin:5px 0 0 0; padding:0;}
.nav {position:relative;display:inline-block;font-size:16px;}
.divider{ background: url("../images/divider.png") no-repeat scroll center center rgba(0, 0, 0, 0);  float: left; height: 40px;width: 2px;}
.nav-item {float:left;*display:inline;zoom:1;position:relative; }
.nav-item a {display:block;	color:#787878;padding:10px 31px;  text-transform: uppercase;}
.nav-item > a:hover {background:none; color:#f57a27; text-decoration:none !important;} 
.nav-item:hover .nav-submenu {display:block;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:0;width:180px; top:38px; z-index:1}
.nav-submenu-item a {background:#0d0d0e;border-bottom:1px solid #222;display:block;padding:5px 20px;}
.nav-submenu-item a:hover { color:#f57a27;}
/* Mobile navigation */
.nav-mobile {display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;	position:absolute;	top:0;right:0;background:#3D3D3B url(../images/navion.png) no-repeat center center;background-size:18px;	height:55px;	width:55px;}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {position:absolute;top:0;right:0;	display:none;border:1px solid #222;height:50px;width:55px;cursor:pointer;}
.nav-click i {display:block;height:48px;	width:48px;	background:url(../images/iconarrow.png) no-repeat center center;	background-size:20px;}
.nav-click:hover {	background-color:#f57a27;}
.nav-rotate {-webkit-transform:rotate(180deg);	-moz-transform:rotate(180deg);	-ms-transform:rotate(180deg);-o-transform:rotate(180deg);	transform:rotate(180deg);}


#inner-brcum {
    color: #F57A27;
    float: left;
    font-size: 15px;
    font-weight: bold;
    width: 62%;
	margin-top:30px;
}

.form-control {line-height: 31px !important;padding:0 0 0 6px!important}


.bannermain{ margin:0; padding:0; display:block; width:100%;}
.bannermain img{ min-width:100%;}
.bannertext{background: rgba(0,0,0, .8);padding:20px 0; display:block; float:left; position:relative; margin:-67px 0 0 0; width:100%;}
.bannertext .leftling{ margin:5px 0 0 0; padding:0; display:block; float:left; width:100%;}
.bannertext p{ margin:0; padding:0; font-size:16px; font-family: 'good_timesregular'; color:#F57A27;}
.bannertext .logintext{float:left; padding:0; margin:5px 0 0 0; display:block; color:#fff; width:100%;}
.bannertext .logintext a.link{ color:#fff !important; background:url(../images/lockicon.png) no-repeat; padding:9px 34px; text-transform: uppercase; position: absolute;right: 0;top: 0;z-index: 1111;}
.bannertext .logintext a.link:hover{ color:#F57A27;}
.bbg{ background:url(../images/bgbody.png) repeat; margin:0; padding:0 0 50px 0; min-height:40%; }


.sidehome{ float:left; display:block; width:100%; margin:50px 0 0 0; padding:0; font-family: '33535gillsansmt'; font-size:12px; color:#FFF;}
.sidehome h1{font-family: 'good_timesregular'; color:#fff; font-size:26px;}
.sidehome .imgbg{ background:url(../images/bgimgleft.png) no-repeat center bottom; width:100%; display:block; float:left; text-align:center; padding-bottom:10px;} 
.sidehome p{ font-size:16px; line-height:1.4;}
.sidehome a.link{ background:#f57a27; padding:10px 20px;font-family: 'good_timesregular'; font-size:13px; text-transform:uppercase; text-decoration:none; color:#fff; margin-top:5px;} 
.sidehome a.link:hover{ background:#e15b00; text-decoration:none;}
.mtop3{ margin-top:30px; float:left;}


.footer1{ float:left; display:block; padding:45px 0 20px 0; margin:0; width:100%; background:#171718;}
.footerlink{ width:100%; float:left; display:block; padding:0; margin:0;} 
.footerlink ul{ margin:0; padding:0; list-style:none; line-height:1.6;}
.footerlink li{ color:#8b8b8c;  font-family: '33535gillsansmt'; font-size:12px; padding-bottom:0;}
.footerlink li a{ color:#8b8b8c; text-decoration:none;}
.footerlink li a:hover{ text-decoration:none; color:#f57a27;}
.btlogo{ float:left; width:100%; padding:0; margin:0; display:block; text-align:right;}

.copyrightbg{ float:left; width:100%; padding:5px 0; margin:0; display:block; background:#262627;}
.copyrightbg p{ font-size:12px;color:#8b8b8c;  font-family: '33535gillsansmt';text-transform:uppercase;}
.copyrightbg p a{ color:#8b8b8c; text-decoration:none;}
.copyrightbg p a:hover{ text-decoration:none; color:#f57a27;}
.copyrightbg p.right{ text-align:right;}
.copyrightbg p.right a{ color:#8b8b8c; text-decoration:none;}
.copyrightbg p.right a:hover{ text-decoration:none; color:#f57a27;}

.formbg{ background: rgba(0,0,0, .25); border:rgba(118, 118, 119, .5) 5px solid; padding:20px; margin:80px 0 30px 0;}
.formbg ul{ margin:0; padding:0;}
.formbg li{ margin:0; padding:0 0 10px 0; display:inline-block; list-style:none;  width:100%; float:left;}
.lable-text{ color:#fff; font-size:16px; font-family: '33535gillsansmt'; text-transform:uppercase; margin-top:5px; float:left;}  
.usernamebg{ /*background:url(../images/username.jpg) #fff 391px  6px no-repeat;*/ padding-right:30px; font-size:16px; font-family: '33535gillsansmt'; color:#000;}
.passwordbg{ /*background:url(../images/password.jpg) #fff 391px  6px no-repeat;*/ padding-right:30px;}
.colorcheck{color:#bcbcbc; padding-top:5px;}
.spancheck{ float:left; display:block;}
.spanchecktext{ float:left; display:block; padding:1px 5px; color:#bcbcbd;font-family: '33535gillsansmt'; text-transform:uppercase; font-size:12px;}
.spanforgottext{ float:right; display:block; padding:3px 0 5px 0; color:#bcbcbd;font-family: '33535gillsansmt'; text-transform:uppercase; font-size:11px;}



.spanforgottext a{ color:#bcbcbd; text-decoration:none;}
.spanforgottext a:hover{ color:#f57a27; text-decoration:underline;}
.gobtn {
    background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;
    border: medium none;
    color: #FFFFFF;
    font-family: 'good_timesregular';
    font-size: 25px;
    margin: 30px 0 0;
    padding: 96px 0 10px 0; float:left; width:100%;
}

.formbg .logintext{border-bottom: 5px solid #333436;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'good_timesregular';
    margin: 5px 0 23px;
    padding: 0 0 20px;
    text-align: center;
    width: 100%;}
.formbg .logintext a.link{ color:#fff !important; background:url(../images/lockicon.png) no-repeat; padding:9px 0 9px 34px;}
.formbg .logintext a.link:hover{ color:#F57A27;}

/*inner page css 09-nov-2013*/
.clear{clear:both; margin:0; padding:0;}
.logo-inner{ text-align:center; margin:0; padding:0; display:block;}
.user-name-top{ float:left; display:block; margin:0; padding:0; width:100%;}
.user-name-top li{ list-style:none; padding:0; margin:0; display:inline-block; float:left;}
.user-name-top ul{ margin:0; padding:0;}
.user-name-top .user-icon{ background:url(../images/usericon.png) #f26d15 14px 10px no-repeat; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px; padding:30px; float:left;}
.user-name-top .user-name{ padding:30px 0 0 5px; color:#fff; font-size:18px; font-weight:normal;font-family:'arial_rounded_mt_boldregular',Arial;}


.usersetting{ float:left;  padding:0; margin:0; width:100%;}
.usersetting ul{ margin:0; padding:0;}
.usersetting li{ list-style:none; padding:0; margin:0; display:inline-block; float:right; margin-right:0; text-align:center; width:70px !important;}
.usersetting .settingicon{ background:url(../images/settingicon.png)#f26d15 10px 10px no-repeat; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px; padding:30px; float:left; margin:0 0 0 5px;}
.usersetting .logouticon{ background:url(../images/logouticon.png)#f26d15 11px 14px no-repeat; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px; padding:30px; float:left; margin:0 0 0 6px;}
.usersetting .text{ float:left; text-align:center !important;color:#fff; font-size:16px; font-weight:normal;font-family:'arial_rounded_mt_boldregular',Arial; width:100%;text-transform: capitalize;}
.usersetting .text a{ color:#fff;}
.inner-brcum{ color:#f26d15; float:left; display:block; padding:15px 0; font-size:16px;font-family:'arial_rounded_mt_boldregular',Arial;}
.inner-brcum a{color:#f26d15; text-decoration:none;}
.inner-brcum a:hover{color:#fff; text-decoration:none;}
.bg-heading-inner{ float:left; margin:0; padding:0; display:block; width:99.1%; margin:5px; background:#f26d15;}
.formbg1{ background:rgba(0,0,0, .25); border:rgba(118, 118, 119, .5) 5px solid; padding:0; margin:80px 0 30px 0;}
.formbg1 ul{ padding:0; margin:0;}
.formbg1 li{ float:left; text-transform:uppercase; display:inline-block; margin:0 10px 0 0; padding:10px 10px 10px 0; color:#46464b; font-size:18px;font-family:'arial';}
.formbg1 li:first-child{ padding-left:10px;}
.formbg1 li a{color:#46464b; text-decoration:none;}
.formbg1 li a:hover{color:#fff; text-decoration:none;}
.formbg1 li a.active{color:#fff;}

.form-inner{ margin:20px 0!important; list-style:none; padding:0;overflow: hidden;}

.form-inner li{text-align:center; margin:0; padding-bottom:10px; width:100%; text-align:center; float:left;}
.form-inner .title{color:#f26d15; font-size:28px; font-family:'arial_rounded_mt_boldregular',Arial;}
.form-inner a.btn{color:#fff;background:#666666; padding:10px 20px; margin:0 10px 0 0;}
.form-inner .textbox{ width:50%; color:#666;font-size:20px;font-family:'arial_rounded_mt_boldregular',Arial; text-align:center; line-height:1.6;}
.form-inner a.btn:hover{background:#F26D15;}

.form-innericon{float:left; width:100%; margin:0; padding:0; display:block;}	
.form-innericon ul{margin:20px 0 0 0; padding:0;}
.form-innericon li{list-style:none; margin:0;width:84%; float:left; display:block; padding:0 15px 15px 15px; font-size:14px; color:#fff;}
.form-innericon li:first-child{ padding-left:15px !important;}

.form-innericon .flonly{ float:left;}

.form-innericon .wd130{width:130px;font-weight:700}
.form-innericon .wd131{width:130px;font-weight:700}
.form-innericon .wdinput{width:277px;}
.form-innericon .wdinput2{width:110px;}
.form-innericon .agewd{width:45px;}
.form-innericon .heightwd{width:75px; margin-left:10px;}
.form-innericon .weightwd{width:75px; margin-left:10px;}
.form-innericon .rediowd{width:20px;}
.form-innericon .rtextwd{width:70px;}

.carousel-inner {display:table-cell;vertical-align:middle;}

.leftNpadd {margin:0px !important}



.form-innericon .btn{color:#fff;background:#F26D15; padding:10px 20px; margin:0 10px 0 0; text-transform:uppercase;border:none; border-radius:none; outline:none;}
.form-innericon .btn:hover{background:#666;}





.formbg1.trainee { margin: 20px 0 16px; padding: 0 0 15px; }
.formbg1.trainee .user-name-top .user-icon { background: url(../images/kevin-big.png) no-repeat 0 0 #F26D15; }
.formbg1.trainee .user-name-top .user-name { padding: 43px 0 0; }
.formbg1.trainee li { margin: 0; text-transform: none; font-size: 22px;font-family:'good_timesregular'; }
.formbg1.trainee .user-name-top { padding: 10px 0 11px; }
.user-name-top a:hover { text-decoration: none; }
.trainee-btn { margin: 0 0 10px 0; border: 3px solid #343435; border-radius: 15px; min-height: 126px; background: url(../images/big-buttn-bg.png) repeat-x left top; }
.trainee-btn a { display: block; margin-top:40px; font-size: 26px; color: #fff; text-align: center; text-transform: uppercase; font-family:'arial_rounded_mt_boldregular',Arial; }
.trainee-btn:hover { background: url(../images/big-buttn-bg-hover.png) repeat-x left top; }
.trainee-btn:hover a { text-decoration: none; } 
.notification { border: 3px solid rgba(158, 159, 160, 0.9); background: rgba(27, 27, 28, 0.8); padding:12px 0; }
.notification .user-name-top .user-icon { background: url(../images/msg-bg.png) no-repeat 0 0 #F26D15; }
.notification .user-name-top .user-name { padding: 35px 0 0 13px; }
.trainee { height: auto ; }

.formbg1.trainee li.active a{border-radius: 19px 19px 0 0;border-top: 3px solid #ed7d31;}
.formbg1.trainee li.active a:hover{border-radius: 19px 19px 0 0;border-top: 3px solid #ed7d31;}






.carousel-control.right  {background:url("../images/nextbtn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 62px;
margin:0 0px 0 0;
outline: 0 none;
position: absolute;
text-indent: -9999px;
top:39%;
width: 46px;
z-index: 9999;
}
.carousel-control.left  {background:url("../images/prebtn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 62px;
margin-top: -16px;
outline: 0 none;
position: absolute;
text-indent: -9999px;
top: 39%;
width: 46px;
z-index: 9999;
margin:0 0 0 0px;
}




.carousel ul li{width:100%!important;}


.carousel ul li label {font-size:17px;}
.carousel ul li input[type="radio"], input[type="checkbox"] {width:24px}



.glyphicon-chevron-left:before {content: "\e079";}
.glyphicon-chevron-right:before {content: "\e080";}
.carousel-control.left1 {background-image: linear-gradient(to right, #000000 0%, rgba(0, 0, 0, 0.1) 100%);
background-repeat: repeat-x;}
.carousel-control.right1 {background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1) 0%, #000000 100%);background-repeat: repeat-x;left: auto;right: 0;}


/*23/11/13:start*/
.labelB{float:left;padding-top:5px;margin: 0 10px 0 0;}
.col-sm-9 ul li input.texB{float:left;margin:4px 10px 0 0; width: 8%;}
.col-sm-9 ul li select{float:left;margin:2px 10px 0 0;height:24px;line-height:23px;min-width:7%}

/*23/11/13:end*/



.searchBox1 {
   background-color: #333333;
   outline:none;
    background-image: none;
    border: 2px solid #CCCCCC;
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #ADADAD;
    display: block;
    font-family: 'good_timesregular' !important;
    font-size: 16px !important;
    font-style: italic;
    font-weight: bold;
    height: 38px;
  
    padding: 3px 0 0 19px !important;
    text-transform: uppercase;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
	
}
.searchBox1:focus {border-color:#fff;}

.searchButton {
    background: url("../images/search-box.png") no-repeat #ccc;
    border: medium none !important;
    float: right;
    height: 34px;
    margin:-36px 0 0 276px;
    outline: medium none !important;
    padding: 0;
    position: absolute;
    width:40px;
}

.searchButton1 {
    background: url("../images/search-box.png") no-repeat #ccc;
    border: medium none !important;
    float: right;
    height: 34px;
    margin:-36px 0 0 276px;
    outline: medium none !important;
    padding: 0;
    position: absolute;
    width:40px;
}

.searchBox4 {float: right;margin-top:5px; width:318px;}
.searchBox5 {float: right;margin-top:5px; width:318px;}

.accordion .icon-opener {
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    position: relative;
    margin: 3px 5px 0 0;
}

.accordion .icon-opener:before,
.accordion .icon-opener:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border: solid #fff;
    border-width: 2px 0 0;
    width: 100%;
}

.accordion .icon-opener:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion .active .icon-opener:after {
    width: 0;
}

.client-data {
    color: #fff;
    padding:10px;
}

.questions-list td{
    font-size: 18px;
    line-height: 24px;
    padding: 12px 10px;
}

.questions-list tr:nth-child(2) td {
    padding-top: 20px;
}

.questions-list .holder {
    overflow: hidden;
    padding: 0 0 3px;
}

.questions-list .holder:last-child {
    padding: 0;
}

.questions-list b {
    font-size: 20px;
    color: #f26d15;
    width: 31px;
    float: left;
}

.questions-list .frame {
    overflow: hidden;
    padding: 1px 0 0;
}

.dashboard {
    color: #000;
    padding-top: 20px;
}

.dashboard .nav-tabs {
    font: 18px/22px 'arial_rounded_mt_boldregular', Arial, sans-serif;
    border: 0;
    margin: 0 0 40px;
}

.dashboard .nav-tabs > li {
    padding: 0 0 0 30px;
}

.dashboard .nav-tabs > li:first-child {
    padding: 0;
}

.dashboard .nav-tabs > li > a,
.dashboard .nav-tabs > li > a:hover,
.dashboard .nav-tabs > li > a:focus {
    background: none;
    border: 0;
    padding: 0;
    border-radius: 0;
}

.dashboard .nav-tabs > .active > a,
.dashboard .nav-tabs > .active > a:hover,
.dashboard .nav-tabs > .active > a:focus{
    color: #fff;
    background: none;
    border: 0;
}

.dashboard .tab-content .tab-pane {
    display: block;
    position: absolute;
    top: -9999px;
}

.dashboard .tab-content .tab-pane.active {
    position: relative;
    top: 0;
}

.head-box {
    font-size: 16px;
    font-weight: 700;
    color: #000;
    display: table;
    width: 100%;
    margin: 0 0 30px;
}

.head-box span{
    white-space: nowrap;
    display: table-cell;
    padding: 5px;
    border-left: 1px solid #000;
    vertical-align: top;
    background: #fff;
}

.head-box span:first-child {
    color: #fff;
    width: 30%;
    border: none;
    background: #ed7d31;
}

.head-box input[type="text"] {
    font-size: 16px;
    line-height: 20px;
    float: left;
    width: 305px;
    padding: 4px 4px 3px;
    border: solid #000;
    border-width: 0 1px 0 0;
}

.head-box .ui-helper-hidden-accessible {
    display: none;
}

.dashboard .block{
    color: #fff;
    background: none;
    display: inline-block;
    vertical-align: top;
    border: none;
    overflow: hidden;
    margin: 0;
    padding: 20px 0 30px;
}

.dashboard .block label{
    text-transform: uppercase;
    float: left;
    background: #ed7d31;
    padding: 4px 10px;
    margin: 0;
    border: 1px solid #000;
}

.dashboard .block input + label {
    border-left: 0;
}

.dashboard .block input{
    font: 700 14px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
    float: left;
    padding: 4px 10px;
    margin: 0;
    width: 120px;
    border: solid #000;
    border-width: 1px 1px 1px 0;
    border-radius: 0;
}

.dashboard .block .btn{
    float: left;
    padding: 4px 28px;
    margin: 0 0 0 18px;
}

.dashboard table {
    color: #000;
    width: 100%;
    margin: 0 0 60px;
}

.dashboard table tr {
    background: #fff;
}

.dashboard table tr:nth-child(even) {
    background: #e7e6e6;
}

.dashboard table thead tr {
    color: #fff;
    background: #ed7d31;
}

.dashboard table th,
.dashboard table td {
    border: 1px solid #000;
}

.dashboard table th {
    font-weight: normal;
    text-transform: uppercase;
    padding: 5px 8px;
}

#data_ul,
#data_ul th{
    text-align: center;
}

.client-info {
    color: #fff;
    list-style: none;
    margin: 0;
    padding: 0 0 10px;
    overflow: hidden;
}

.client-info li {
    float: left;
    width: 33.3%;
    padding: 0 10px 10px 0;
}

.client-info b{
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'arial_rounded_mt_boldregular', Arial, sans-serif;
}

.ui-autocomplete {
    max-height: 400px;
    overflow-y: auto;
}

#msg {
    color: #fff;
}

#msg .alert {
    color: #f00;
    display: none;
}

#cdet .form-inline label{
    margin: 0 10px 0 0;
}

.mainForm .multiple .labelC {
    padding-top: 5px;
    margin: 0 4px 0 0;
}

.mainForm .multiple select,
.mainForm .multiple input{
    margin: 0 5px 0 0;
}

.mainForm .multiple select{
    width: 53px;
}

.mainForm .multiple input[type="text"]{
    width: 51px;
}

.mainForm input[type="radio"],
.mainForm input[type="checkbox"]{
    margin-right: 6px;
    margin-left: 2px;
}


/*------------------------------------*\

    Media Queriessettingicon
\*------------------------------------*/

/*=====================only for navigation*/
@media only screen and (min-width: 320px) and (max-width: 767px) {


/*23/11/13:start*/
.labelB{float:none;margin:0 10px 0 0;width:100%}
.col-sm-9 ul li input.texB{float:left;margin:0 10px 0 0}
.col-sm-9 ul li select{float:left;margin:0 10px 0 0;height:26px;line-height:25px}
.col-sm-9 ul li label {margin:10px 0 0 0}
.col-sm-9 ul li label:first-child{margin:0}
.formbg1 li {font-size:15px}
/*23/11/13:end*/


.bannertext .logintext a.link{position:inherit !important;}
.nav-mobile{display:block;}
.nav {width:100%;padding:50px 0 0;}
.nav-list {display:none;}
.nav-item {width:100%;float:none;}
.nav-item > a {padding:15px;}
.nav-click {display:block;}
.nav-mobile-open {border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.nav-item:hover .nav-submenu {display:none;}
.nav-submenu {position:static;width:100%;}
.divider{ display:none;}
.usersetting {width:50%; margin:0 0 20px 0 !important;}
.user-name-top {width:50%; margin:0 0 20px 0 !important;}
.usersetting li { width: 70px !important;}

/***  12-11-2013  ****/
.formbg1.trainee .user-name-top .user-name { padding: 0; }
.notification .user-name-top .user-name { padding: 10px 0 0; }
.notification .user-name-top { margin-bottom: 0; }
.trainee-btn a { font-size: 20px; }




}

@media only screen and (width: 1024px)
{
.gobtn{background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;padding: 96px 12px 10px;}
.spanforgottext{ float:left; width:100%; margin:5px 0 0 0;}
.usersetting li{width:35%;}
.bg-heading-inner{width:98.9%;}
/*.form-innericon .wd130{width:30%;}*/
.form-innericon .wdinput{width:275px}
.form-innericon .wdinput2{width:80px;}
.form-innericon .agewd{width:10%	}
.form-innericon .heightwd{width:14% }
.form-innericon .weightwd{width:14%}

/***  12-11-2013  ****/
.formbg1.trainee .user-name-top .user-name { padding: 0; }
.notification .user-name-top .user-name { padding: 10px 0 0; }
}

/*tablet view*/
@media only screen and (width: 768px){
.bannertext{ margin:-67px 0 0 0;}
.nav-item a {display:block;	color:#787878;padding:10px 30px;}
.gobtn{background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;padding: 96px 4px 10px;}
.spanforgottext{ float:left; width:100%; margin:5px 0 0 0;}
.usersetting li{width:45%;}
.user-name-top .user-name{padding: 5px 0 0 5px;}
.formbg1 li:last-child{ padding-left:10px;}
.bg-heading-inner{width:98.5%;}

.form-innericon .wd130{width:30%;}
.form-innericon .wd131{width:100%;}
.form-innericon .wdinput{width:240px}
.form-innericon .wdinput2{width:44px;}
.form-innericon .agewd{width:10%	}
.form-innericon .heightwd{width:17% }
.form-innericon .weightwd{width:17%}

.formbg1.trainee .user-name-top .user-name { padding: 0; }
.notification .user-name-top .user-name { padding: 10px 0 0; }
.formbg1 li {font-size:16px}


}

/*small and media tables views*/
@media only screen and (min-width: 480px) and (max-width: 767px) 
{


.col-sm-9 ul li input.texB{float:left;margin:0 10px 0 0;width: 36%;}
.col-sm-9 ul li select{float:left;margin:0 10px 0 0;height:26px;line-height:25px;min-width: 25%;}
.col-sm-9 ul li label {margin:10px 0 0 0}
.col-sm-9 ul li label:first-child{margin:0}


.bannertext{ margin:0; background:#000; text-align:center;}
.bannertext p{font-size:14px;}
.bannertext .leftling{ padding-bottom:10px;}
.bannertext .logintext{ margin-top:10px; float:left;}
.bannertext .logintext .pull-right{ float:none !important;}
.sidehome h1, p{ text-align:center !important;}
.mtop3{ float:none;}
.btlogo{ text-align:center; margin-top:15px;}
.footerlink{ margin:5px 0;}
.footerlink{ text-align:center !important; border-top:1px solid #222; padding-top:10px;} 
.spanforgottext{ float:left; width:100%; margin:5px 0 0 0;}
.gobtn {
    background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;
    border: medium none;
    color: #FFFFFF;
    font-family: 'good_timesregular';
    font-size: 25px;
    margin: 30px 0 0;
    padding: 96px 24px 10px;
    width: 100%;
}

.form-innericon .wd130{width:100%;}
.form-innericon .wd131{width:100%;}
.form-innericon .wdinput{width:208px}
.form-innericon .wdinput2{width:44px;}
.form-innericon .agewd{width:10%	}
.form-innericon .heightwd{width:17% }
.form-innericon .weightwd{width:17%}


/***  12-11-2013  ****/
.formbg1.trainee .user-name-top .user-name { padding: 0; }
.notification .user-name-top .user-name { padding: 10px 0 0; }

.searchBox4 {margin-top:-43px !important;}
.searchBox5 {margin-top:-43px !important;}
}

/*iphone pro views*/
@media only screen and (min-width: 360px) and (max-width: 639px) 
{
.timerMM {clear: left;font-family: 'good_timesregular';font-size: x-large;height: 65px;padding: 0 0 0 33%;}
.col-sm-9 ul li input.texB{float:left;margin:0 10px 0 0;width: 36%;}
.col-sm-9 ul li select{float:left;margin:0 10px 0 0;height:26px;line-height:25px;min-width: 25%;}
.col-sm-9 ul li label {margin:10px 0 0 0}
.col-sm-9 ul li label:first-child{margin:0}


.bannertext .leftling{ padding-bottom:10px;}
.bannertext{ margin:0; background:#000; text-align:center;}
.bannertext p{font-size:14px;}
.bannertext .logintext{ margin-top:10px; float:left;}
.bannertext .logintext .pull-right{ float:none !important;}
.sidehome h1, p{ text-align:center !important;}
.mtop3{ float:none;}
.btlogo{ text-align:center; margin-top:15px;}
.footerlink{ margin:5px 0;}
.footerlink{ text-align:center !important; border-top:1px solid #222; padding-top:10px;} 
.spanforgottext{ float:left; width:100%; margin:5px 0 0 0;}
.gobtn {background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;border: medium none;color: #FFFFFF;font-family: 'good_timesregular';font-size: 25px;margin: 30px 0 0;padding: 96px 24px 10px;width: 100%;}
.user-name-top{  margin-bottom:20px;}
.user-name-top li{width:100%;}
.user-name-top .user-name{ padding:0 0 0 5px; }
.usersetting{ margin:20px 0 0 0; float:left;}
.user-name-top{  margin-bottom:20px;}
.user-name-top li{width:100%;}
.user-name-top .user-name{ padding:5px 0 0 5px; }
.usersetting{ margin:20px 0 0 0; float:left;}
.bg-heading-inner li{ padding:0  10px 10px; float:left; width:100%:}
.form-inner .textbox{width:80%;}
.bg-heading-inner{width:97%;}


.form-innericon .wd130{width:100%;}
.form-innericon .wd131{width:100%;}
.form-innericon .wdinput{width:280px;}
.form-innericon .wdinput2{width:280px;}
.form-innericon .agewd{width:100%;}
.form-innericon .heightwd{width:100%; margin:15px 0 0 0;}
.form-innericon .weightwd{width:100%; margin:15px 0 0 0;}

.formbg1.trainee .user-name-top .user-name { padding: 0; }
.notification .user-name-top .user-name { padding: 10px 0 0; }



}


/*iphone pro land vies*/
@media only screen and (min-width: 320px) and (max-width: 479px) 
{

.timerMM {clear: left;font-family: 'good_timesregular';font-size: x-large;height: 65px;padding: 0 0 0 24%;}
.labelB{float:none;margin:0 10px 0 0;width:100%}
.col-sm-9 ul li input.texB{float:left;margin:0 10px 0 0;width: 36%;}
.col-sm-9 ul li select{float:left;margin:0 10px 0 0;height:26px;line-height:25px;min-width: 25%;}
.col-sm-9 ul li label {margin:10px 0 0 0}
.col-sm-9 ul li label:first-child{margin:0}

.bannertext .leftling{ padding-bottom:10px;}
.bannertext{ margin:0; background:#000; text-align:center;}
.bannertext p{font-size:14px;}
.bannertext .logintext{ margin-top:10px; float:left;}
.bannertext .logintext .pull-right{ float:none !important;}
.sidehome h1, p{ text-align:center !important;}
.mtop3{ float:none;}
.btlogo{ text-align:center; margin-top:15px;}
.footerlink{ margin:5px 0;}
.footerlink{ text-align:center !important; border-top:1px solid #222; padding-top:10px;} 
.spanforgottext{ float:left; width:100%; margin:5px 0 0 0;}
.gobtn {
    background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;
    border: medium none;
    color: #FFFFFF;
    font-family: 'good_timesregular';
    font-size: 25px;
    margin: 30px 0 0;
    padding: 96px 24px 10px;
    width: 100%;
}
.user-name-top{  margin-bottom:20px;}
.user-name-top li{width:100%;}
.user-name-top .user-name{ padding:5px 0 0 5px; }
.usersetting{ margin:20px 0 0 0; float:left;}
.bg-heading-inner li{ padding:0  0 10px; float:left; width:100%:}
.form-inner .textbox{width:80%;}
.bg-heading-inner{width: 96.5%;}


.form-innericon .wd130{width:100%;}
.form-innericon .wd131{width:100%;}
.form-innericon .wdinput{width:100%}
.form-innericon .wdinput2{width:250px;}
.form-innericon .agewd{width:100%;}
.form-innericon .heightwd{width:100%; margin:15px 0 0 0;}
.form-innericon .weightwd{width:100%; margin:15px 0 0 0;}


.navbg{height:auto;}
#inner-brcum {width:100%}
.searchBox4 {margin:20px 0!important;width:260px}
.searchBox5 {margin:20px 0!important;width:260px}
.searchButton {margin:-36px 0 0 183px}
.searchButton1 {margin:-36px 0 0 217px}
.searchBox1 {padding:3px 0 0 11px !important}
}


/*iphone pro land vies*/
@media only screen and (min-width: 200px) and (max-width: 320px) 
{
.tab-box .timer {width:92%;}

.labelB{float:none;margin:0 10px 0 0;width:100%}
.col-sm-9 ul li input.texB{float:left;margin:0 10px 0 0;width: 36%;}
.col-sm-9 ul li select{float:left;margin:0 10px 0 0;height:26px;line-height:25px;min-width: 25%;}
.col-sm-9 ul li label {margin:10px 0 0 0}
.col-sm-9 ul li label:first-child{margin:0}

.bannertext .leftling{ padding-bottom:10px;}
.bannertext{ margin:0; background:#000; text-align:center;}
.bannertext p{font-size:14px;}
.bannertext .logintext{ margin-top:10px; float:left;}
.bannertext .logintext .pull-right{ float:none !important;}
.sidehome h1, p{ text-align:center !important;}
.mtop3{ float:none;}
.btlogo{ text-align:center; margin-top:15px;}
.footerlink{ margin:5px 0;}
.footerlink{ text-align:center !important; border-top:1px solid #222; padding-top:10px;} 
.spanforgottext{ float:left; width:100%; margin:5px 0 0 0;}
.gobtn {
    background: url("../images/gobg.png") no-repeat scroll center 33px #F57A27;
    border: medium none;
    color: #FFFFFF;
    font-family: 'good_timesregular';
    font-size: 25px;
    margin: 30px 0 0;
    padding: 96px 24px 10px;
    width: 100%;
}
.user-name-top{  margin-bottom:20px;}
.user-name-top li{width:100%;}
.user-name-top .user-name{ padding:5px 0 0 5px; }
.usersetting{ margin:20px 0 0 0; float:left;}
.bg-heading-inner li{ padding:0  0 10px; float:left; width:100%:}
.form-inner .textbox{width:80%;}
.bg-heading-inner{width: 96.5%;}


.form-innericon .wd130{width:100%;}
.form-innericon .wd131{width:100%;}
.form-innericon .wdinput{width:100%}
.form-innericon .wdinput2{width:250px;}
.form-innericon .agewd{width:100%;}
.form-innericon .heightwd{width:100%; margin:15px 0 0 0;}
.form-innericon .weightwd{width:100%; margin:15px 0 0 0;}

.navbg{height:auto;}
#inner-brcum {width:100%}
.searchBox4 {margin:20px 0!important;width:260px}
.searchBox5 {margin:20px 0!important;width:225px}
.searchButton {margin:-36px 0 0 217px}
.searchButton1 {margin:-36px 0 0 182px}
.searchBox1 {padding:3px 0 0 11px !important}

}




@media only screen and (width: 480px){ .bg-heading-inner{ width: 97.5%;}

.form-innericon .wdinput  { width: 280px;}
.form-innericon .wdinput2 { width: 67px;}

.navbg{height:auto;}
#inner-brcum {width:100%}
.searchBox4 {margin:20px 0!important}
.searchBox5 {margin:20px 0!important}

}
@media only screen and (width: 640px){

.bg-heading-inner{ width: 98.3%;}
.usersetting {
    float: left;
    margin: 20px 0 0;
}
.formbg1 li:last-child{ padding-left:10px;}
.form-innericon .wdinput  { width: 393px;}
.form-innericon .wdinput2 { width: 97px;}
}

@media only screen and (width: 1024px){ 
.spanforgottext {
float: right;
display: block;
padding: 1px 5px;
color: #BCBCBD;
font-family: '33535gillsansmt';
text-transform: uppercase;
font-size: 11px;
}

.spanchecktext {
float: left;
display: block;
padding: 1px 5px;
color: #BCBCBD;
font-family: '33535gillsansmt';
text-transform: uppercase;
font-size: 11px;
}


.gobtn {
background: url("../images/gobg.png") no-repeat scroll 24px 33px #F57A27;
border: medium none;
color: white;
font-family: 'good_timesregular';
font-size: 25px;
margin: 30px 0 0;
padding: 96px 14px 10px;
}
.searchBox4 {margin-top:8px}
.searchBox5 {margin-top:8px}

} 


@media only screen and (min-width: 768px) and (max-width: 1199px) 

{
.container {width: 100% !important;}
.timerMM {font-family: 'good_timesregular';font-size: x-large;padding: 0 0 0 34%;}

/***  12-11-2013  ****/	
.trainee-btn a { font-size: 21px; }
.formbg1.trainee .user-name-top .user-name { padding:45px 0 0 0; }

.accordion .icon-opener {
    margin: 3px 3px 0 -2px;
}
}
@media only screen and (min-width: 769px) and (max-width: 990px) 
{
.user-name-top .user-name{padding:0 0 0 5px;}
.searchBox4 {margin-top:-43px !important;}
}



@media only screen and (min-width: 767px) and (max-width: 2200px) {
.age_err5 {display:block}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.age_err4 {display:none}
}


.search {
    background: url("../images/search-box.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    float: right;
    height: 79px;
    margin: -25px 0 0 216px;
    outline: medium none !important;
    padding: 0;
    position: absolute;
    width: 37px;
}


.prm_tab_box > ul{ margin:0; padding:0;}
.prm_tab_box > ul > li{ margin:0; width:50%;padding:0; list-style:none; float:left;height:30px;line-height:30px; position:relative;background:#fff;font-size:14px!important;border-bottom:1px solid #666}
.prm_tab_box > ul > li a{padding:0 10px;text-align:center}
.prm_tab_box > ul > li a:hover{color:#333}
.prm_tab_box > ul > li.prm_act > a{background:#333;color:#fff;display:block;font-size:14px;}
.prm_tab_box > ul > li:first-child {margin:0px;padding:0}

.prm_tab_conts {padding:0px;text-align:center}


#accordion-container h2{text-transform: uppercase; font-size: 16px; font-family: 'arial_rounded_mt_boldregular',Arial;}

#accordion-container {margin:20px 0 0 0;}
.accordion-header {font-size: 18px;padding:5px 0;cursor: pointer;color: #666666;font-family: 'PT Sans Caption', sans-serif;font-weight:500;border-bottom:1px solid #e5e5e5;}
.active-header {background: url(../images/minus.png);background-repeat: no-repeat;background-position: right 50%;}
.active-header:hover {background: url(../images/minus.png);background-repeat: no-repeat;	background-position: right 50%;}
.inactive-header {background: url(../images/plus.png);background-repeat: no-repeat;background-position: right 50%;}
.inactive-header:hover {background: url(../images/plus.png);background-repeat: no-repeat;	background-position: right 50%;}
.accordion-content {display: none;padding:0 0 0 0;border-top:0}
.accordion-content p{font-size:12px;	font-family: 'PT Sans Caption', sans-serif;font-weight:500;margin:0 0 15px 0;line-height:17px;text-align:left;padding:0 10px}
.w1 {width:50%;text-align:left!important;padding:6px 10px!important}
.w2 {width:50%;text-align:right!important;padding:6px 10px!important}
.w3{width:5%!important;}
.w4 {background:#fff!important;width:3%!important;padding:2px 0 2px 2px!important}
.w5{width:2%!important;}
.accordion-content table th {font-size:13px!important;}

.accr .btn{color:#333;background:#ddd; padding:10px 20px; margin:0; text-transform:uppercase;border:none; border-radius:0px !important; outline:none;font-size:13px;border:1px solid red}
.bbgTop {margin:-40px 0 0 0}
.accr a {color:#333}
.accr a:hover{color:#333!important}
#loading-image{
    position:fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    z-index: 100;
	display:none;
    
}
#loading-image img{
    position: absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
}
.badge{
	background-color: orange;
	border-radius: 10px;
	margin-left: -27px;
	margin-top: 6px;
}
/* ===== Notification messages ===== */



.nNote { cursor: pointer; clear: both; margin: 20px 0px 20px 0px; width: 100%; }

.nNote strong { margin-right: 5px; }

.nNote p { font-size: 11px; padding: 10px 25px 10px 54px; margin: 0px; color: #565656; }

.nMessage p { font-size: 11px; }

.nWarning { background: #ffe9ad url(../img/icons/notifications/error.png) no-repeat 15px center; border: 1px solid #eac572; color: #826200; }

.nSuccess { background: #effeb9 url(../img/icons/notifications/accept.png) no-repeat 15px center; border: 1px solid #c1d779; color: #3C5A01; }

.nFailure { background: #fccac1 url(../img/icons/notifications/exclamation.png) no-repeat 15px center; border: 1px solid #e18b7c; color: #AC260F; }

.nInformation { background: #d1e4f3 url(../img/icons/notifications/information.png) no-repeat 15px center; border: 1px solid #99c4ea; color: #235685; }

.nLightbulb { background: #FEF0CB url(../img/icons/notifications/lightbulb.png) no-repeat 15px center; border: 1px solid #D3A350; color: #835F21; }

.nMessages { background: #9DDFFF url(../img/icons/notifications/email.png) no-repeat 15px center; border: 1px solid #42B4FF; color: #835F21; }

.carouselW {width: 1130px !important;}

.activemenu{
background: none;
color: #f57a27 !important;
text-decoration: none !important;
}